Bug 476073 - If you enable NTP and add in a server, trying to continue will have an absurd amount of time pass until you cancel and try again
If you enable NTP and add in a server, trying to continue will have an absurd...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-date (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Nils Philippsen
qe-baseos-daemons
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 14:47 EST by Suzanne Hillman
Modified: 2012-03-20 10:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 10:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2008-12-11 14:47:15 EST
Description of problem:
If you enable NTP and add in a server (eg clock.corp.redhat.com), trying to continue will have an absurd amount of time pass until you cancel and try again.

Version-Release number of selected component (if applicable):
firstboot-1.4.27.7-1.el5

How reproducible:
Always, as far as I can tell.

Steps to Reproduce:
1. In Firstboot, ask it to use NTP.
2. Add a server, that of 'clock.corp.redhat.com'
3. Enter Alt-F to go 'Forward'
  
Actual results:
Need to hit 'Cancel' as it seems to fail to actually manage to talk to it the first time, or somethign else is going on.

Expected results:
Should just work.

Additional info:
No clue if this is a regression, I only knew about clock.corp.redhat.com recently
Comment 1 Phil Knirsch 2009-09-14 11:37:11 EDT
Is this still happening?

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.